编译安装navicat时出现这个报错

数据库服务和管理,MySQL/PostgreSQL/Oracle/Sybase 等
回复
lwx_9527
帖子: 5
注册时间: 2020-10-09 18:36
送出感谢: 0
接收感谢: 0

编译安装navicat时出现这个报错

#1

帖子 lwx_9527 » 2020-10-10 15:32

请问是啥意思,g++我装了
download/file.php?mode=view&id=192513
头像
astolia
论坛版主
帖子: 4824
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 813 次

Re: 编译安装navicat时出现这个报错

#2

帖子 astolia » 2020-10-10 15:51

附件不存在
lwx_9527
帖子: 5
注册时间: 2020-10-09 18:36
送出感谢: 0
接收感谢: 0

Re: 编译安装navicat时出现这个报错

#3

帖子 lwx_9527 » 2020-10-10 16:10

我找到问题了,安装完openssl(sudo apt-get install openssl )
还需要安装sudo apt-get install libssl-dev
无标题.png
lwx_9527
帖子: 5
注册时间: 2020-10-09 18:36
送出感谢: 0
接收感谢: 0

Re: 编译安装navicat时出现这个报错

#4

帖子 lwx_9527 » 2020-10-10 16:11

继续磕磕绊绊往下走
回复

回到 “数据库管理”